body {
  font-family: "Open Sans","Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
  color: #666;
}

a.brand {display:none !important;}
div.header-search {width:100%;}

nav.navigation {border-bottom:none;}

ul.nav {text-align:center;}
ul.nav li {display:inline;}
ul.nav li a {display:inline; margin:0 10px;}

#content .page-header {border-bottom:none;}

div.items-leading > div {clear:both;}
div.items-leading div.item-image img {max-width:180px;}
div.items-leading img.pull-left {max-width:180px; margin:0 20px 20px 0;}

div.item-page div.item-image img {max-width:320px;}

p.readmore a,
p.readmore a:hover {border:none; background:none; margin:inherit; padding:0; box-shadow:none;}
p.readmore a.btn {margin:inherit; padding-right:0; font-size:inherit; line-height:inherit; color:#08C;}
p.readmore a:hover {text-decoration:underline;}

.footer .pull-right a {color:#DDD;}
.footer .pull-right a:hover {color:#08C;}

@media (max-width: 979px) {
	div.nav-collapse ul.nav a {color:#21b7e6; margin:8px 5px; padding:4px;}
	div.nav-collapse ul.nav li.current a {color:#CCC;}
}
